def factorielle(n):
    P=1
    for i in range(...,...):
        P=...
    return(P)

def facto_partielle(n,k):
    P=1
    for i in range(...,...):
        P=P*i
    return(...)

def coefficient(n):
    L=[]
    for k in range(n+1):
        c=facto_partielle(n,k)//factorielle(k)
        L.append(c)
    return(L)

